[Bug 257991] devel/p5-Params-Coerce: Update to 0.15

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 21 Aug 2021 21:52:31 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257991

            Bug ID: 257991
           Summary: devel/p5-Params-Coerce: Update to 0.15
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
               URL: https://metacpan.org/dist/Params-Coerce/changes
                OS: Any
            Status: New
          Severity: Affects Some People
          Priority: ---
         Component: Individual Port(s)
          Assignee: ports-bugs_at_FreeBSD.org
          Reporter: svysh.fbsd_at_gmail.com
                CC: coryking_at_mozimedia.com
                CC: coryking_at_mozimedia.com
             Flags: maintainer-feedback?(coryking_at_mozimedia.com)

Created attachment 227358
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=227358&action=edit
"git diff" to update the port

- update 0.14_2 -> 0.15
Changes: https://metacpan.org/dist/Params-Coerce/changes
- request maintainership as Cory R. King seems to be absent for long
- add LICENSE
- add NO_ARCH
- "portlint -AC" says: looks fine.
- "portclippy Makefile" is happy.
- "portfmt -D Makefile" is happy.
- Tested with:
13.0-RELEASE-p3
pkg 1.17.1
poudriere 3.3.6
perl 5.32.1
openssl 1.1.1k
ssl=base
- built-in perl tests in a clean poudriere jail say: PASS.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sat Aug 21 2021 - 21:52:31 UTC

Original text of this message